<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$serialtable = $_POST["serialtable"];
$ip = $_POST['ip'];
$sistemaoperativo = $_POST['sistemaoperativo'];
$marcatable = $_POST['marcatable'];
$procesador= $_POST['procesador'];
$estado = $_POST['estado'];
$memoria = $_POST['memoria'];
$Cargadorserial = $_POST['Cargadorserial'];

$objconexion = new conexion();

                         
if(!empty($serialtable) && !empty($ip) && !empty($sistemaoperativo) && !empty($procesador) && !empty($marcatable) && !empty($estado) && !empty($memoria) && !empty($Cargadorserial))
	//echo "condicional";
{



	$SentenciaInsert = "INSERT INTO tablets VALUES(null,'".$serialtable."','".$ip."','".$estado."','".$marcatable."','".$procesador."','".$sistemaoperativo."','".$Cargadorserial."','".$memoria."',null,now())";

	$SentenciaInsert2 = "INSERT INTO historial_tablets VALUES(null,'".$serialtable."','".$ip."', '".$estado."','".$marcatable."','".$procesador."','".$sistemaoperativo."','".$memoria."','".$Cargadorserial."',null,now(),null)";
	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);

	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;

		if($return==1 )
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "ingresartablets.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location = "ingresartablets.php";
		          </script>';
         }
}

?>